---
group:
  name: SeleniumHQ
  description: ''
  projects:
  - name: selenium
    description: ''
    mirrorRelease: false
    topic: dotnet,java,javascript,python,ruby,selenium,webdriver
  - name: 'selenium-ide'
    description: ''
    mirrorRelease: false
    topic: ''
  